<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="guide" id="network" xml:lang="sv">

  <info>
    <link type="guide" xref="index"/>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc><link xref="network-server-list">Konfigurera en standardserverlista</link>, <link xref="network-vpn">standard-VPN-inställningar</link>…</desc>

  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Anders Jonsson</mal:name>
      <mal:email>anders.jonsson@norsjovallen.se</mal:email>
      <mal:years>2017</mal:years>
    </mal:credit>
  </info>

  <title>Nätverk och hårdvara</title>

</page>
